[libgpiod,3/5] doc: Fix doxygen warning

Message ID 20200808095944.188479-4-alexander.stein@mailbox.org
State New
Headers show
Series
  • Untitled series #50951
Related show

Commit Message

Alexander Stein Aug. 8, 2020, 9:59 a.m.
This fixes the warning
warning: argument 'a4wide' for option PAPER_TYPE is not a valid enum value
Using the default: a4!

Signed-off-by: Alexander Stein <alexander.stein@mailbox.org>
---
 Doxyfile.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/Doxyfile.in b/Doxyfile.in
index 8c6d591..813ab31 100644
--- a/Doxyfile.in
+++ b/Doxyfile.in
@@ -79,7 +79,7 @@  TREEVIEW_WIDTH         = 250
 GENERATE_LATEX         = NO
 LATEX_OUTPUT           =
 COMPACT_LATEX          = NO
-PAPER_TYPE             = a4wide
+PAPER_TYPE             = a4
 EXTRA_PACKAGES         =
 LATEX_HEADER           =
 PDF_HYPERLINKS         = NO